# BotCommand

## Description

This object represents a bot command.


## Attributes

| Name | Type | Description |
| - | - | - |
| `command` | `#!python str` | Text of the command, 1-32 characters. Can contain only lowercase English letters, digits and underscores. |
| `description` | `#!python str` | Description of the command, 3-256 characters. |



## Location

- `from aiogram.types import BotCommand`
- `from aiogram.api.types import BotCommand`
- `from aiogram.api.types.bot_command import BotCommand`

## Related pages:

- [Official documentation](https://core.telegram.org/bots/api#botcommand)
